Issue #2215 new
pierre kancir
created an issue

Hi,

I don't know if it is really an error on compilation or on my side. But I was using gazebo on branch Ardupilot (I assume gazebo 7 ? ) and yesterday, I merged default (I assume gazebo 9? ) After correcting libignition changes, the compilation works fine but gazebo was unable to launch... Gzserver was working but gzclient crash with a segfault on " Bad permissions for mapped region at address libQtGui.so" . I got libqt4-dev installed on my computer... after remove it and install qtbase5-dev, the problem was solved . So I think that gazebo compilation is still looking for Qt4 instead of Qt5 what can lead to problem is case both are installed or Qt4 is present like in my case